#fly {height:200px;}
#sidenav h2 {color:#5B7D0C;}
#sidenav h3 {font-size:1.3em;padding-left:0px;}
.leaflet-container a.leaflet-popup-close-button:after{content:none !important;}  
a.leaflet-control-zoom-out:after,a.leaflet-control-zoom-in:after{content:none !important;}  
#map{width:100%; height:600px;margin-top:20px;z-index: 0;}
#scDetails{width:55%;float:left;margin-bottom:20px;}
#localPartners{width:45%;float:left;}
    
@media screen and (max-width: 1023px){
    #scDetails{width:100%;float:left;margin-bottom:20px;}
    #localPartners{width:100%;float:left;}
}
